@charset "utf-8";
/* CSS Document */
/*** Global Resets ***/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, p, blockquote, embed, object {padding: 0;	margin: 0;}
fieldset, img, abbr {border: 0;}
image,input,a{ outline:none}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#1c1c1c;
	background:url(../images/page-bg1.jpg) left top;
}
.headerouter{
	display:block;
	background:url(../images/header-bg.jpg) left top repeat-x;
	min-height:113px;
	height:auto;
}
a{
	text-decoration:none;
	color:#03F;
}
a:hover{
	text-decoration:none;
	color:#F00;
}
.headerinner{
	display:block;
	margin:0px auto;
	width:968px;
}
.header{
	display:block;
	padding:10px 0px 0px 0px;
	font-size:11px;
	color:#575656;
}
.logo{
	display:block;
	float:left;
	width:535px;
}
.contect{
	display:block;
	float:right;
	width:117px;
	margin-top:35px;
}
.clear{
	clear:both;
}
.navigation{
	display:block;
}
.navigation a{
	display:inline-block;
	text-decoration:none;
	font-size:13px;
	color:#fefefe;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:3px 12px 5px 17px;
	margin:6px 0px 2px 0px;
}
.navigation a:hover, .navigation a.active{
	text-decoration:none;
	color:#413f3f;
	background:url(../images/nav-over.jpg) left top repeat-x;
}
.contentouter{
	display:block;
	background:url(../images/page-bg10.jpg) center top no-repeat;
}
.contentouter1{
	display:block;
	background:url(../images/page-bg15.jpg) center top no-repeat;
}
.contentinner{
	display:block;
	margin:0px auto;
	width:968px;
}
.leftarea{
	display:block;
	float:left;
	width:280px;
}
.rightaerea{
	display:block;
	float:right;
	width:688px;
}
.rightbox{
	display:block;
	background:url(../images/content-bg.png) left top repeat-x ;
	border:#e4e4e4 1px solid;
	margin-top:20px;
	width:633px;
}
.rightbox p{
	line-height:19px;
}
h1{
	font-size:20px;
	color:#0b56ba;
	font-weight:normal;
	padding-bottom:7px;
}
h2{
	font-size:20px;
	color:#0b56ba;
	font-weight:normal;
	padding-bottom:8px;
}
.border{
	border-top:#e7e8e8 1px solid;
	margin-top:10px;
	margin-bottom:10px;
}
.leftbox{
	display:block;
	padding-top:10px;
}
.boxarea{
	display:block;
}
.box{
	display:block;
	float:left;
	width:295px;
	background:url(../images/box-bg.png) left top repeat-x;
	margin-right:8px;
}
.nomargin{
	margin-right:0px;
}
.box h2{
	font-size:17px;
	color:#1c1c1c;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:6px;
}
ul.list1{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.list1 li{
	background:url(../images/bullet.png) 0px 8px  no-repeat;
	padding:4px 0px 5px 15px;
	list-style:none;
}
a.readbutton{
	display:block;
	background:url(../images/read-button.png) left top no-repeat;
	font-size:12px;
	color:#1c1c1c;
	text-decoration:none;
	padding:5px 13px 8px 10px;
	margin-top:5px;
	float:right;
}
a.readbutton:hover{
	text-decoration:none;
	color:#00F;
}
.contactbox{
	display:block;
	background:url(../images/blue-box.png) left top no-repeat;
	width:264px;
	height:145px;
	position:relative;
	top:353px;
}
.women{
	display:block;
	background:url(../images/baby.png) left top no-repeat;
	width:278px;
	height:415px;
}
.man{
	display:block;
	background:url(../images/man.png) left top no-repeat;
	width:278px;
	height:415px;
}
.women1{
	display:block;
	background:url(../images/man.png) left top no-repeat;
	width:278px;
	height:414px;
}
.women2{
	display:block;
	background:url(../images/women1.png) left top no-repeat;
	width:278px;
	height:414px;
}
.women3{
	display:block;
	background:url(../images/pwomen.png) left top no-repeat;
	width:278px;
	height:414px;
}
.callbox{
	display:block;
	background:url(../images/green-box.png) left top no-repeat;
	width:242px;
	height:52px;
	position:relative;
	top:13px;
	left:10px;
	font-size:14px;
	color:#ffffff;
}
.footerouter{
	display:block;
	background:url(../images/footer-bg.jpg) left top repeat-x;

}
.footerinner{
	display:block;
	margin:0px auto;
	width:947px;
}
.footer{
	display:block;
	font-size:11px;
	color:#ffffff;
}
.footer a{
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover{
	text-decoration:none;
	color:#000000;
}
.fleft{
	display:block;
	float:left;
	width:300px;
	padding:10px;
}
.fright{
	display:block;
	float:right;
	width:300px;
	text-align:right;
}
.scroll-pane
{
	width: 100%;
	min-height:400px;
	height:auto;
	outline:none;
}
.textfield{
	width:350px;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border:1px solid #cecece;
	color:#303030;
	padding:2px;
}
.textarea{
	width:350px;
	height:100px;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border:1px solid #cecece;
	color:#303030;
	padding:2px;
}
.button{
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#ffffff;
	border:none;
	background:#090;
	padding:4px;
	font-weight:bold;
	text-align:center;
	width:80px;
}
.button:hover{
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	border:none;
	background:#F93;
	font-weight:bold;
	padding:4px;
	width:80px;
	text-align:center;
	cursor:pointer;
}
.twtr-hd{
	display:none;
}
.twtr-ft{
	display:none;
}
.antispam{ display:none;}